
.about{
    min-height: 100vh;
    background: #fffccc;
    border-top: 0px solid #808080;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
    position: relative;
}
.about .col-md-6{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.about img{
    max-width: 100%;
    height: auto;
}
.about h2{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
    display: block;
}
.about h3{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.2rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
    display: block;
}
.about p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 145%;
}
.about a{
    color: #333;
    text-decoration: underline;
}
.about a:hover{
    text-decoration: none;
}
@media only screen and (max-width: 1399px) {

    .about h2{
        font-size: 2.3rem;
    }
    .about p{
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 1199px) {

    .about h2{
        font-size: 2.00rem;
    }
    .about p{
        font-size: 1.2rem;
    }

}
@media (max-width: 768px){

    .container{
        margin: 0 20px 0 20px;
    }
    .about h2{
        font-size: 1.8rem;
    }
    .about p{
        font-size: 1.1rem;
    }
    .about img{
        max-width: 350px;
    }

}
@media (max-width: 440px){

    .about h2{
        font-size: 1.6rem;
    }
    .about p{
        font-size: 1.00rem;
    }
    .about img{
        max-width: 300px;
    }

}

.evil-eyes {
    position: absolute;
    z-index: 2;
    margin: 130px 0 0 30px;
}

/**** BUBBLES ****/
.bubble-wrapper {
    width: 100px;
    height: 150px;
    position: absolute;
    z-index: 1;
    border: 0px solid #000;
    bottom: 38%;
    margin-left: 20px;
}
.bubble {
    background-color: #9ff792;
    border-radius: 50px;
    position: absolute;
}
@media (max-width: 991px){

    .evil-eyes{
        margin: 120px 0 0 20px;
    }
    img.evil-eyes{
        width: 77px;
    }
    .bubble-wrapper {
        bottom: 32%;
    }

}
@media (max-width: 767px){

    .bubble-wrapper {
        height: 130px;
        bottom: 50%;
        margin-left: 10px;
    }

}
@media (max-width: 498px){

    .bubble-wrapper {
        bottom: 55%;
    }

}
@media (max-width: 440px){

    .evil-eyes{
        margin: 100px 0 0 20px;
    }
    img.evil-eyes{
        width: 67px;
    }
    .bubble-wrapper {
        height: 110px;
        bottom: 55%;
        margin-left: 10px;
    }

}

  @keyframes bubbleOne {
    0% { bottom: 0; left: 50%; opacity: 0 }
    50% { bottom: 30%; left: 50%; opacity: 1 }
    100% { bottom: 100%; left: 50%; opacity: 0 }
  }

  .bubble-1 {
    width: 10px;
    height: 10px;
    bottom: 0;
    left: 10px;
    animation: bubbleOne 1s linear infinite;
  }

  @keyframes bubbleTwo {
    0% { bottom: 10px; left: 50%; opacity: 0 }
    50% { bottom: 40%; left: 50%; opacity: 1 }
    100% { bottom: 90%; left: 50%; opacity: 0 }
  }

  .bubble-2 {
    width: 16px;
    height: 16px;
    bottom: 10px;
    right: 40px;
    animation: bubbleTwo 1.2s linear infinite;
  }

  @keyframes bubbleFour {
    0% { bottom: 40px; right: 20%; opacity: 0 }
    50% { bottom: 60%; right: 20%; opacity: 1 }
    100% { bottom: 100%; right: 20%; opacity: 0 }
  }

  .bubble-4 {
    width: 8px;
    height: 8px;
    bottom: 40px;
    right: 80px;
    animation: bubbleFour 1.4s linear infinite;
  }

  @keyframes bubbleFive {
    0% { bottom: 15px; right: 60%; opacity: 0 }
    50% { bottom: 40%; right: 60%; opacity: 1 }
    100% { bottom: 100%; right: 60%; opacity: 0 }
  }

  .bubble-5 {
    width: 14px;
    height: 14px;
    bottom: 45px;
    right: 10px;
    animation: bubbleFive 1.6s linear infinite;
  }